@import url(https://fonts.googleapis.com/css?family=Kreon|Dosis|Oswald|Roboto|Roboto+Slab|Roboto+Condensed|Gochi+Hand|Exo|Exo+2|Orbitron|Titillium+Web|Martel+Sans|Lato);

body {
      background: url('https://www.braun-medien.com/gfx/bgsky.jpg') no-repeat center center fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      font-family: Roboto, Arial, Verdana, Helvetica, sans-serif;
      font-size: 10pt;
}


a {
	color: #000033;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

img {
	max-width: 100%;
}

h1 {
	font-family: 'Lato', 'Titillium Web', sans-serif;
	font-size: 2em;
	color: #000033;
}

h2 {
	font-family: 'Lato', 'Titillium Web', sans-serif;
	font-size: 1.3em;
	color: #000033;
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: 400;
}




#box {
	background-color: #FFFFFF;
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.4em;
       line-height: 1.8;
	color: #333333;
	top: 0px;
	position: relative;
	padding: 20px;
	max-width: 400px;
	min-height: 700px;
	z-index: 1;
	/* border: 1px solid #000033; */
	/* border-right: 20px solid #000033; */
	/* border-left: 20px solid #000033; */
	margin: 0px auto;
	padding-left: 60px;
	padding-right: 60px;
	text-align: left;
	-webkit-box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	opacity: 0.95;
}

#tagcloud, #video {
	background-color: #FFFFFF; /* FDF6E2 */
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	color: #333333;
	position: relative;
	padding: 20px;
	max-width: 450px;
	z-index: 2
	/* border: 1px solid #333333; */
	/* border-right: 20px solid #333333; */
	/* border-left: 20px solid #333333; */
	margin: 300px auto;
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	-moz-box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	box-shadow: 0px 0px 40px 10px rgba(255,255,255,0.3);
	opacity: 0.8;
       clear: both;
}

.orange { color: #FF9900; }

.rot { color: #EE0000; }

.topics { color: #666666; }

.imprint p {
	font-family: Roboto Condensed, Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
       line-height: 1.2;
	color: #333333;
	text-align: center;
	/* border: 1px dashed #666666; */
	padding: 20px;
	margin: 0px;
}

.tagcloud p {
	background-color: #FFFFFF;
	font-family: Roboto Condensed, Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	color: #333333;
	text-align: center;
	/* border: 1px dashed #000033; */
	padding: 20px;
}

.claim {
	font-family: 'Martel Sans', Titillium Web', sans-serif;
	font-size: 1.4em;
	color: #000033;
	padding-bottom: 0;
	margin-bottom: 0;
	font-weight: 400;
}

ul {
	padding: 0px;
	margin: 0px;
}

ul li {
	list-style-image: url('https://www.braun-medien.com/ext/gfx/ul_dot.png');
	list-style-position: inside;
	border-bottom: 1px solid #666666;
	padding: 2.5px 10px 2.5px 30px;
	text-indent: -1.5em;
}

#maps {
  position: relative;
  text-align: center;
  max-width: 500px;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

#maps iframe,
#maps object,
#maps embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




